package com.ss.android.ugc.aweme.service;

import com.bytedance.covode.number.Covode;
import java.util.Map;

public interface IPublishXService {
    static {
        Covode.recordClassIndex(104942);
    }

    void LIZ(Throwable th, Map<String, ? extends Object> map);
}
